{% set CodiceModulo = "RIN_CANE" %}
{% set Urn = "document:c_g482:animali;rinuncia.proprieta.cane;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Tutela animali"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di trasferimento della proprietà del cane al Comune"
destinatario_amministrazione=""
destinatario_ufficio="UOTUTELAANIMALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|09/12/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="RIN_CANE_DOC"
urn_allegato="document:s_italia:rinuncia.cane;documentazione.cane"
descrizione_estesa="Documentazione relativa al cane"
filename="Documentazione"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Domanda di trasferimento della proprieta del cane al Comune{% endblock title %}

{% block content %}
<globo_fondo_pagina areaheight="150" scope="1">
  {{ utils.firma() }}
</globo_fondo_pagina>
<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - trasferimento proprietà cane al Comune'" id="Oggetto" name="Oggetto" type="hidden"/>
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
<h1 class="Modulo">
  Domanda di trasferimento della proprietà del cane al Comune
</h1>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          in qualità di proprietario di un cane di nome
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Nome
        </p>
      </td>
    </tr>
    <tr>
    <td colspan="4">
      <input class="inputNormal" id="Parametri_NomeCane" name="Parametri_NomeCane" mandatory="true" style="width: 100%;" label="Nome dell'animale" />
    </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:18%">
        <p class="Labelcella">
          Data di nascita
        </p>
      </td>
      <td style="width:8%">
        <p class="Labelcella">
          Sesso
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Razza
        </p>
      </td>
      <td style="width:34%">
        <p class="Labelcella">
          Taglia (piccola, media, grande)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_AnniCane" name="Parametri_AnniCane" format="date" mandatory="true" style="width: 100%;" label="Data di nascita animale" />
      </td>
       <td>
        <select class="inputNormal" id="Parametri_Cane_sesso" name="Parametri_Cane_sesso" style="width: 100%;" label="Sesso" mandatory="true">
          <option value=""></option>
          <option value="M">M</option>
          <option value="F">F</option>
        </select>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_RazzaCane" name="Parametri_RazzaCane" mandatory="true" style="width: 100%;" label="Razza del cane" />
     </td>
      <td>
        <select class="inputNormal" id="Parametri_Cane_taglia" name="Parametri_Cane_taglia" style="width: 100%;" label="Taglia" mandatory="true">
          <option value=""></option>
          <option value="piccola">piccola</option>
          <option value="media">media</option>
          <option value="grande">grande</option>
        </select>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Mantello
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Numero microchip\tatuaggio
        </p>
      </td>       
      <td >
        <p class="Labelcella">
          Numero passaporto
        </p>
      </td>  
    </tr>
    <tr> 
      <td>
        <input class="inputNormal" id="Parametri_ColoreManto" name="Parametri_ColoreManto" mandatory="true" style="width: 100%;" label="Mantello" />
     </td>       
        <td colspan="2">
            <input class="inputNormal" id="Parametri_MicrochipTatuaggio" name="Parametri_MicrochipTatuaggio" mandatory="true" style="width: 100%;" label="Numero microchip\tatuaggio" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Passaporto" name="Parametri_Passaporto" mandatory="true" style="width: 100%;" label="Numero passaporto" />
       </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  CHIEDE
</h3>
<p class="Modulo">
  il trasferimento della proprietà al Comune  per uno o più tra i seguenti motivi
</p>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
      {% set testi = [
        "motivi di salute da parte di uno o più familiari",
        "problemi economici sopraggiunti in seguito alla consegna dell’animale",
        "motivi di forte aggressività riscontrata del cane",
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
             {% if loop.first %} <div id="Tassonomia_Motivi" name="Tassonomia_Motivi" label="Motivi" mandatory_enabled="true"></div>{% endif %}
             <input group="Tassonomia_Motivi" id="Tassonomia_Motivi{{ loop.index }}" name="Tassonomia_Motivi{{ loop.index }}" type="checkbox" value="SI" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>
<p class="Modulo">
  Nella considerazione che l’abbandono ed il conseguente inserimento in un canile, per un cane dai due anni in poi, potrebbe essere traumatico, si consiglia di ricercare soluzioni più adeguate e rispondenti ad entrambe le esigenze del cane e del proprietario, quali ad esempio, un centro dog-sitter, per alcune ore del giorno.
</p>

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="RIN_CANE_DOC" name="RIN_CANE_DOC" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione relativa al cane
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
          <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td width="4%">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
          (specificare)
          </span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
{{ utils.firma_hidden() }}
<br/>
<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cRIN_CANE_DOC" name="GLOBO_allegato_cRIN_CANE_DOC" type="hidden" value="" obbligatorio="#RIN_CANE_DOC.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
